### Method

# EBookContacts BookIndicesUpdater get_indices

since: 3.50

#### Declaration [src]

    const EBookIndices*
    e_book_indices_updater_get_indices (
      EBookIndicesUpdater* self
    )

#### Description [src]

Sets the initial indices to be updated by the `self`. If `NULL`, then unsets them.

Available since: 3.50

#### Return value

Type: `EBookIndices`

Current indices, or `NULL`, when none had been set yet.

The returned data is owned by the instance.
The return value can be `NULL`.